<Gauge Name="Yoke Panel Toggle" Version="1.0">
   <Element>
      <Image Name="BackPanelToggle.bmp" ImageSizes="30,30,30,30"/>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click> 16 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
